 body {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Cabin', sans-serif;
	/*font-size:95%;*/
	color:#311B00;
	/*background-color: rgba(102,51,0, .2);*/
	background:#7F767B;
	margin:0px;
	padding:0px;
	/* width:1000px; */
}

#headerContainer{
	width: 100%;
	/*min-width: 800px;*/
	height:30%;
	/*max-height: 130px;*/
	/*position: absolute;*/
	text-align: center;
	border-bottom: solid 1px #CBC6BF;
	/*background: rgba(22,17,11, 1);*/
	background: rgba(38,31,20, 1);
	color:#CAE2EF;
}

#header{
	width:100%;
	/*min-width: 800px;*/
	max-width: 1050px;
	padding: 10px 0px 15px 0px;
	overflow: auto;
}

#contact{width: 98%; max-width:500px; float: right; text-align: right; font-size: 0.9em; padding: 0px 0px 5px 0px; margin-bottom: 25px; opacity:1;}
#contact .phone{font-size: 1.3em; letter-spacing: 1px; color:white; opacity: .9;}

#contact p{display:inline; margin:0px 10px 0px 0px;}

#contact .addr3{margin:0px;}

#contact2{width: 98%; max-width:500px; float: right; text-align: right; font-size: 0.9em; padding: 0px 0px 5px 0px; margin-bottom: 25px; opacity:1;}
#contact2 .phone{font-size: 1.3em; letter-spacing: 1px; color:white; opacity: .9; text-align:center;}

#contact2 p{display:inline; margin:0px 10px 0px 0px;}

#contact2 .addr3{margin:0px;}

.navBar{
	float: right;
	width: 60%;
	list-style-type: none;
	margin:12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
/*.navBar li{ display: inline; margin:0px 0px 0px 30px; padding: 0px 0px 0px 0px; text-transform: uppercase; font-weight: 700;}
.navBar a{color:#ECF5F9; text-decoration: none; font-size: 1.2em; opacity: .9}
.navBar a:hover{color:#CAE2EF; text-decoration: none; font-size: 1.2em;}*/

.navBar li{display: inline; margin:0px 0px 0px 30px; padding: 0px 0px 0px 0px; text-transform: uppercase; font-weight: 700;}
.navBar a{color:#ECF5F9; text-decoration: none; font-size: 1.2em; opacity: .9;}
.navBar a:hover{color:#CAE2EF; text-decoration: none; font-size: 1.2em;}

.navBar .menu1{display:none; position:absolute; width:200px; padding:5px 0px 0px 10px; background: rgba(38,31,20, 1); margin:0px 0px 0px 8%;}
.navBar .menu1 li{float:left; padding:10px 10px 10px 0px; width:120px; margin:0px; text-align:left; height:100%; border:none;}
.navBar .menu1 li:hover a{color:#CAE2EF;}

.navBar .menu2{display:none; position:absolute; width:200px; padding:5px 0px 0px 10px; background: rgba(38,31,20, 1); margin:0px 0px 0px 15%;z-index:3;}
.navBar .menu2 li{float:left; padding:10px 10px 10px 0px; width:200px; margin:0px; text-align:left; height:100%; border:none;}
.navBar .menu2 li:hover a{color:#CAE2EF;}



.social{ list-style-type: none; margin:0px 0px 0px 0px; padding: 0px; float: right;}
.social li{
	overflow: auto;
	float: left;
	margin:0px 0px 15px 5px;
	text-align: center;
	color:#ECF5F9;
	width:30px;
	height:30px;
}
.social li a{text-decoration:none; color:#ECF5F9;}

#footerContainer{
	width: 100%;
	text-align: center;
	/*background: rgba(22,17,11, 1);*/
	background: rgba(38,31,20, 1);
	margin:0px 0px 0px 0px;
	padding:35px 0px 35px 0px;
}

#footer{
	width:100%;
	/*min-width: 500px;*/
	max-width: 1100px;
	/*overflow: auto;*/
}

#footer ul{list-style-type: disc;  margin:0px; padding:0px; float:left; width: 200px; color:#B0D8FF;}
#footer li{ margin:0px; padding:0px; text-align: left;}
#footer ul a{ color:#ECF5F9; font-size: 1.0em; text-decoration: none; opacity: .9}
#footer ul a:hover{ text-decoration: underline;}

#footer .logoFtr{float: right; max-width:215px; width:100%; text-align: right; color:white; opacity: .9; font-size: 0.9em;}
#footer .logoFtr img{ max-width:200px; width:100%; float:right; margin:0px -10px 10px 0px;}
#footer .logoFtr a{color: white;}

#copyRght{
	display: block;
	clear: both;
	margin-top:135px;
	text-align: center;
	width:100%;
	color:white;
	opacity: 0.3;
	font-size: 0.7em;
}
#copyRght a{color:white; font-size: 1em;}

#main_photo{
	/* width:100%; 
	max-height: 700px; 
	text-align: center; 
	overflow: hidden; 
	background:#625B63; */

	overflow: hidden;
    width: 100%;
    height: auto;
    background-image: url(../slideshow/slide1_update.jpg);
    background-size: cover;
}
/*#main_photo img{width:100%;}*/
#main_photo h2{color: rgba(22,17,11, .9); position: absolute; z-index: 2; right:5%; margin-top: 20%; font-size: 2.0em; opacity: .8; font-family: 'Cabin', sans-serif;
	text-shadow:1px 1px 1px #746B70; text-shadow:-1px -1px 1px #746B70; text-shadow:1px 1px 3px #746B70; text-shadow:-1px -1px 3px #746B70;
	-o-text-shadow:1px 1px 1px #746B70; -o-text-shadow:-1px -1px 1px #746B70; -o-text-shadow:1px 1px 3px #746B70; -o-text-shadow:-1px -1px 3px #746B70;
	-moz-text-shadow:1px 1px 1px #746B70; -moz-text-shadow:-1px -1px 1px #746B70; -moz-text-shadow:1px 1px 3px #746B70; -moz-text-shadow:-1px -1px 3px #746B70;
	-webkit-text-shadow:1px 1px 1px #746B70; -webkit-text-shadow:-1px -1px 1px #746B70; -webkit-text-shadow:1px 1px 3px #746B70; -webkit-text-shadow:-1px -1px 3px #746B70;
}
#main_photo h2 font{font-size: 1.4em;}

#ins_photo{width:100%; max-height: 500px; text-align: center;display: none; overflow: hidden; /*background:#ECF5F9;*/ background:#625B63;}
#ins_photo img{width:100%; /*max-width: 1800px;*/}
#ins_photo h2{color: rgba(22,17,11, .9);position: absolute; z-index: 2; right:5%; margin-top: 20%; font-size: 2.0em; opacity: .8; font-family: 'Cabin', sans-serif; text-shadow:1px 1px 1px white,-1px -1px 1px white,-1px 1px 1px white,1px -1px 1px white; -o-text-shadow:1px 1px 1px white,-1px -1px 1px white,-1px 1px 1px white,1px -1px 1px white; -moz-text-shadow:1px 1px 1px white,-1px -1px 1px white,-1px 1px 1px white,1px -1px 1px white; -webkit-text-shadow:1px 1px 1px white,-1px -1px 1px white,-1px 1px 1px white,1px -1px 1px white;}
#ins_photo h2 font{font-size: 1.4em;}


#page{ border-top:solid 1px #CBC6BF; text-align: center;}

#mainTxt{
	width:98%;
	/*min-width: 500px;*/
	max-width: 1100px;
	padding:1% 1% 2% 1%;
	font-size: 1.0em;

	min-height:400px;
	color:white;
}

#mainTxt h2{
	padding: 0px;
	margin: 2px 4px 2px 2px;
}

#mainTxt ul{
	list-style-type:disc;
}

.contactForm{float:right; max-width:450px; width:100%; text-align:center; border:none;}

.contactForm p{margin:2% 0 2% 0;}

.map{width:100%; height:350px; position:relative; margin:0px 0px 10px 0px;}

.cardName{color:rgba(176,216,255,0.7); font-weight:normal; font-style:italic;}

#return{
    float:left;
    display:block;
    /*right:0;
    bottom:0;
    position:absolute;*/
    background:rgba(176,216,255,0.7);
    border-radius:50px;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
    height:35px;
    width:35px;
    transition:all 1s ease 0s;
}

#return img{width:100%;}

#return:hover{
    background:rgba(176,216,255,1);
}

/*** Forms ***/

#mainTxt .bgForm {background:rgba(176,216,255,0.5); color:rgba(22,17,11, .9); padding:2%; width:96%;}
#mainTxt .bgForm a {color:rgba(22,17,11, .9);}
#mainTxt .bgForm img {margin:10px 0px 10px 0px;}
#mainTxt .cfform{ border:solid 1px #CAE2EF; padding:8px; text-align: center;}
#mainTxt input[type="text"]{display: block; border:solid 2px #A8A7A7; font-size:1.5em; width:96%; padding:1%; margin:3px 0px 10px 0px; -webkit-appearance:none;}
#mainTxt textarea{display: block; border:solid 2px #A8A7A7; font-size:1.5em; width:96%; padding:1%; height:100px;}
#mainTxt select{display: block; font-size:1.1em; margin:5px; width:96%; padding:1%;}
#mainTxt input[type="submit"]{
	font-family: 'Cabin', sans-serif;
	font-size: 1.2em;
	background:#7F767B;
	transition: background-color linear 1s;
	color:white;
	padding: 5px 15px 5px 15px;
	margin-top:5px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 0px solid #000000;
	-webkit-appearance:none;
}
#mainTxt input[type="submit"]:hover{background: #7F767B; cursor: pointer; transition-duration: 1s; -webkit-appearance:none;}
#mainTxt label{display:block; text-transform: uppercase; font-size: 0.8em; font-weight: 700; text-align: left;}

#catSelect{font-size:1.4em;}
#catSelect select{display: inline; font-size:1.0em; margin:5px; width:96%; padding:3px 1% 3px 1%; max-width:200px;}
#catSelect input[type="submit"]{
	font-family: 'Cabin', sans-serif;
	font-size: 1.0em;

	background: rgb(176,216,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(176,216,255,1) 0%, rgba(112,176,224,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d8ff', endColorstr='#70b0e0',GradientType=0 ); /* IE6-9 */

	color:white;
	padding: 2px 1% 2px 1%;
	margin-top:5px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 0px solid #000000;
	-webkit-appearance:none;
}
#catSelect input[type="submit"]:hover{cursor: pointer; -webkit-appearance:none;}

/*** Cart ***/

#eComTxt{
	width:98%;
	/*min-width: 500px;*/
	max-width: 1100px;
	padding:1% 1% 2% 1%;
	font-size: 0.9em;

	min-height:400px;
	color:white;
}

#eComTxt h2{
	padding: 0px;
	margin: 2px 4px 2px 2px;
}

#eComTxt ul{
	list-style-type:disc;
}

.cart_header td{border-bottom:1px solid rgba(176,216,255,0.7); background:rgba(176,216,255,0.1);}
.cart_header p{margin:3px;}
#eComTxt .bgForm {background:rgba(176,216,255,0.5); color:rgba(22,17,11, .9); padding:2%; width:96%;}
#eComTxt .bgForm a {color:rgba(22,17,11, .9); font-weight:bold; text-decoration:none;}
#eComTxt .bgForm img {margin:10px 0px 10px 0px;}
#eComTxt input[type="text"]{display: block; border:solid 2px #A8A7A7; font-size:1.5em; width:96%; padding:1%; margin:3px 0px 10px 0px; -webkit-appearance:none;}
#eComTxt textarea{display: block; border:solid 2px #A8A7A7; font-size:1.5em; width:96%; padding:1%; height:100px;}
/*#eComTxt select{display: block; font-size:1.1em; margin:5px; width:96%; padding:1%;}*/
#eComTxt .update_cart{background:none; font-size:14px; border:none; font-weight:bold; font-family: 'Cabin', sans-serif; padding:0px; margin:0px; -webkit-appearance:none;}
#eComTxt .update_cart:hover{cursor:pointer;}
#eComTxt .checkout{

	background: rgb(176,216,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(176,216,255,1) 0%, rgba(112,176,224,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d8ff', endColorstr='#70b0e0',GradientType=0 ); /* IE6-9 */

	font-family: 'Cabin', sans-serif;
	color:white;
	/*padding:1% 2% 1% 2%;*/
	height:45px;
	max-width:200px;
	width:100%;
	text-align:center;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	transition:all 1s ease 0s;
	-webkit-appearance:none;

	font-size:22px;
	font-weight:700;
}

#eComTxt .checkout:hover{opacity:.8; cursor:pointer;}
.back{
	font-family: 'Cabin', sans-serif;
	font-size: 1.2em;
	background:#7F767B;
	transition: background-color linear 1s;
	color:white;
	padding: 5px 15px 7px 15px;
	margin-top:5px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 0px solid #000000;
	width:80px;
	float:left;
	text-align:center;
}
.back:hover{background: #7F767B; cursor: pointer; transition-duration: 1s; }
.continue{float:right; -webkit-appearance:none;}

#eComTxt label{display:block; text-transform: uppercase; font-size: 0.8em; font-weight: 700; text-align: left;}

.clickhere_cart{
	float:left;

	background: rgb(176,216,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(176,216,255,1) 0%, rgba(112,176,224,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d8ff', endColorstr='#70b0e0',GradientType=0 ); /* IE6-9 */

	padding:10px 0px 0px 0px;
	height:35px;
	max-width:200px;
	width:100%;
	text-align:center;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	transition:all 1s ease 0s;

	font-size:22px;
	font-weight:700;
	-webkit-appearance:none;
}

.clickhere_cart:hover{opacity:.8;}


.qtyM{float:none; vertical-align:text-top; width:70px; border:none;}

/*** End Forms ***/

#home_services{/*background:rgb(71,142,206);*/ background:#B0D8FF; /*background:#CAE2EF;*/  text-align:center; min-height: 200px; margin:0px; padding:0px 0px 20px;}
#home_services #buttons {list-style-type: none; padding:0px; width:100%; margin:0px; clear:both;  text-align:center;
	display: flex;
	flex-direction: column;
	align-items:center;
	justify-content: center;
	flex-wrap: wrap;

}

@media only screen and (min-width: 502px) {
	#home_services #buttons  {
		flex-direction: row;
		align-items:flex-start;
	}
}
@media only screen and (min-width: 992px) {
	#home_services #buttons {
		width:90%;
		margin: auto;
	}
}

@media only screen and (min-width: 1080px) {
	#home_services #buttons {
		width:80%;
	}
}

@media only screen and (min-width: 1350px) {
	#home_services #buttons {
		width:100%;
	}
}


#home_services #buttons a{text-decoration: none; overflow: auto; color: #364755; transition: color linear 1s;}
#home_services #buttons a:hover{ color:#311B00;}
#home_services #buttons h2{
	text-decoration: none;
	padding: 0px;
	font-weight: 300;
	/*position: absolute;*/
	margin: 3px 0px 0px 0px;
}
#home_services #buttons li{display:inline-block; border:none; margin:0px; padding:0px; flex-shrink: 1;}


#home_services #buttons div{
	width: 190px;
	height:110px;
	overflow: hidden;
	display: inline-block;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin:25px 0px 5px 25px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	/*background: rgba(121,107,90,.5);*/
	background:#72676D;
	text-align:center;

	/*-webkit-box-shadow: -8px -2px 0px 8px rgba(255,255,255,.9);*/
	/*-moz-box-shadow: -8px -2px 0px 8px rgba(255,255,255,.9);*/
	/*box-shadow: -8px -2px 0px 8px rgba(255,255,255,.9);*/

	/*-webkit-box-shadow: -8px -2px 0px 8px #7F767B;
	-moz-box-shadow: -8px -2px 0px 8px #7F767B;
	box-shadow: -8px -2px 0px 8px #7F767B;*/

	-webkit-box-shadow: -8px -2px 0px 8px rgba(49,27,0,0.2);
	-moz-box-shadow: -8px -2px 0px 8px rgba(49,27,0,0.2);
	box-shadow: -8px -2px 0px 8px rgba(49,27,0,0.2);
}
#home_services #buttons img{width:100%; height:auto; clear:both;}
#home_services #buttons .noBG{ background: none; border: none;}


#home_services #noBG {list-style-type: none; width: 100%; overflow: auto;}
#home_services #noBG li{float:left; width: 175px; margin:10px 0px 0px 30px; padding:0px; text-align: center; background: gray}


#home_txt .bg1 {/*background:#CAE2EF; *//*color:#465760;*/ color:white; padding:25px 25px 25px 25px; font-size: 1.5em; text-align: left;}
#home_txt .bg1 h2 {color:white; font-size: 1.8em; padding:0px; margin: 0px 0px 15px 0px; text-transform: uppercase; font-weight: 600;}
#home_txt .bg1 h2 a {color:white; padding:0px; margin: 0px 0px 15px 0px; text-transform: uppercase; font-weight: 600; text-decoration:none;}
#home_txt .bg1 h2 a:hover {text-decoration:underline;}
#home_txt .bg1 p {line-height:28px; font-weight:400;}
#home_txt .bg2 {/*background:rgba(71,142,206, .8);*/ /*background:#B0CAD9;*/ background:#9DC0E8; /*color:white;*/ color: rgba(22,17,11, .9); padding:40px 45px 40px 45px;}
#home_txt .bg2 h2 { font-size: 1.5em; padding:0px; margin: 0px 0px 10px 0px; text-transform: uppercase; font-weight: 300}
#home_txt .bg2 form{margin:10px 0px 0px 0px;}
#home_txt .bg3 {/*background:rgb(71,142,206);*/ background:#B0D8FF; /*background:#CAE2EF;*/ /*color:white;*/ color:rgba(22,17,11, .9); padding:40px 45px 40px 45px}
#home_txt .bg3 h2 {color; font-size: 1.5em; padding:0px; margin: 0px 0px 10px 0px; text-transform: uppercase; font-weight: 300}
#home_txt .icn{position: absolute; margin:-22px 0px 0px -25px; height:35px; opacity: .5}

.lorraine{float:right; margin:0px 0px 5px 10px; width:100%; max-width:200px;}

.answer{font-weight:600px; color:#CAE2EF;}

.clickhere{
	float:right;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b0d8ff+0,70b0e0+100 */
	background: rgb(176,216,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(176,216,255,1) 0%, rgba(112,176,224,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(176,216,255,1) 0%,rgba(112,176,224,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d8ff', endColorstr='#70b0e0',GradientType=0 ); /* IE6-9 */

	padding:1% 2% 1% 2%;
	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	transition:all 1s ease 0s;

	font-size:22px;
	font-weight:700;
}

.clickhere:hover{opacity:.8;}

#video{
	width:100%; max-width:400px; height:230px; margin:5px 0px 5px 10px; float:right; border:1px solid white;
}

#coolTop{
	width:100%; text-align:left; margin:0px 0px 40px 0px;
}

#coolTop ul{
	list-style-type: none;
}

#cool_logo{ width:100%; max-width:200px;}

.bna_bg {background:rgba(176,216,255,0.5); color:rgba(22,17,11, .9); padding:2%; width:96%; text-align:left; color:white;}
.bna_bg a {color:rgba(22,17,11, .9);}

.bna_bg h2{color:white;}

.bnaa img{width:100%; margin-top:5px;}
.bbna img{width:100%; margin-top:5px;}

.bbna{display:inline-block; margin:5px;}
.bnaa{display:inline-block; margin:5px;}


#gallery_pix{
    width:100%;
    /*min-height:270px;*/
    /*overflow:hidden;*/
    /*float:left;*/
    /*display:inline;*/
    background:rgba(255,255,255,0.3);

  line-height: 0;
   
  -webkit-column-count: 5;
  -webkit-column-gap:   5px;
  -moz-column-count:    5;
  -moz-column-gap:      5px;
  column-count:         5;
  column-gap:           5px;  
}


#gallery_pix img {
  width: 94% !important;
  height: auto !important;

    margin:5px;
    
    border:3px solid rgba(255,255,255,0.7);
}

#gallery_pix_mobile{
    width:95%;
    margin:5px;
    
    border:2px solid rgba(255,255,255,0.3);
    border-radius:3px;
    -o-border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.faqCat{background:rgba(255,255,255,0.7); padding:1%; width:17%; display:inline-block; text-align:center; font-size:1.3em; margin:5px 5px 10px 5px; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.faqCat a{color:rgba(38,31,20, 1); text-decoration:none; font-weight:700;}

#btmInfo h2{
	color:#50738D;
	font-weight: 400;
	font-size: 1.5em;
	margin-bottom: 10px;
}

#btmInfo .col1{padding:0px 10px 10px 0px;}
#btmInfo .col2{border-right:dotted 3px #CBC6BF; border-left:dotted 3px #CBC6BF; padding: 0px 20px 10px 20px;}
#btmInfo .col3{padding: 0px 0px 10px 10px;}

#sectionTitle{
	width:100%;
	min-height:45px;
	text-align: right;
	margin-bottom:20px;
	color:rgba(255,255,255,0.7);
	border-bottom:1px solid rgba(255,255,255,0.3);
	font-size:2.3em;
	font-weight:600;
	text-transform:uppercase;
}

.btnspacer{
	margin: -14px 0px 0px 0px;
	padding: 0px;
}

#nextNback {
	font-size:10px;
}

#nextNback a{
	color:#ffffff;
}

/************ page styles **********/
a{color:#ffffff;}
b{font-weight: 700;}

p {text-align:left;}

img{border:0;}

.leftPic{float:left; margin:0px 10px 5px 0px; width:100%; max-width:600px;}
.rightPic{float:right; margin:0px 0px 5px 10px; width:100%; max-width:600px;}

.leftThumb{float:left; margin:0px 10px 5px 0px; width:100%; max-width:180px;}
.rightThumb{float:right; margin:0px 0px 5px 10px; width:100%; max-width:180px;}

.hr{height:1px; width:100%; border-bottom:1px dotted rgba(121,107,90,.5); margin:10px 0px 10px 0px;}
.hr:last-of-type{height:1px; width:100%; border-bottom:none; margin:0px;}

.hr2{height:1px; width:100%; border-bottom:1px dotted rgba(255,255,255,.7); margin:10px 0px 10px 0px;}
/*.hr2:last-of-type{height:1px; width:100%; border-bottom:none; margin:0px;}*/

#prodList{width:100%; min-height:70px; text-align:left; overflow:hidden;}
#prodList a{font-weight: 800; text-transform:uppercase;}

.clear{width:100%; clear:both; height:5px; margin:25px 0px 25px 0px; border-top:solid 1px #928678; text-align: center}
.clear img{position: absolute; margin-top:-13px; width:25px;}

.btn button{
	margin:20px 0px 0px 0px;
	padding:10px 15px 10px 15px;
	background: #ECF5F9;
	transition: background-color linear 1s;
	border: 1px solid #CAE2EF;
	font-size: 1.2em;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.btn button:hover{background: #ADD1E6; cursor: pointer;transition-duration: 1s; }
/************ other styles **********/
img{
	border:0;
}
.tiny{font-size:9px}

.tdInv{
	background-color:#eeeeee;
	padding: 2px;
}

.tblBorder{
border: 1px solid #001A55;
margin: 0 0 10px 0;
}

.title {font-size: 17pt;
		font-weight: bold;
	}

.midtitle {font-size: 14pt;
		font-weight: bold;
	}

.smltitle {font-size: 12pt;
		font-weight: bold;
	}

.minititle {font-size: .9em;
		font-weight: bold;
	}

a.linktitle:link, a.linktitle:visited, a.linktitle:hover, a.linktitle:active{
		font-size: .9em;
		font-weight: bold;
	}

a.linktitle:hover{
		text-decoration:none;
	}

ul.nobullets{
list-style-type:none;
}

.formBorder{
	background-color:#FFF;
	border:1px solid #001A55;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#001A55;
}
.formBorderFake{
	height:20px;
	margin-top:1px;
	padding: 1px 8px 1px 8px;
	background-color:#FFF;
	border:1px solid #001A55;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#001A55;
	text-decoration:none;
}
.formBtn{
	background-color:#FFF;
	border:1px solid #001A55;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#001A55;
}
/************ Error Styles **********/
#errTitle{
	font-size:20px;
	font-weight:bold;
	margin: 0 10px 0 0;
	padding: 0 0 0 0px;
}

.errSmall{font-size:8pt}

#errFooter{
	margin: 0;
	font-size:9px;
	color:#CCCCCC;
}

#errBlock{
	margin: 0 auto;
	width: 350px;
	font-family: courier;
	font-size:12px;
	color: #003366;
	border:1px solid #003366;
	background-color:#FFFFFF;
}
/************ END Error Styles **********/

/************ Tabbed Box ************/

#content-explorer {
	padding-top: 0px;
	width:100%;
	line-height:normal;
	}
	#content-explorer ul {
		padding: 0px 0px 0px 0px;
		list-style: none;
		width: 100%;
		height: 26px;
		text-align:left;
		}
		#content-explorer ul li {
			float: left;
			text-align: left;
			overflow: hidden;
			margin-left: 0px;
			text-align:left;
			width:50%;
			}
			#content-explorer ul li a {
				display: block;
				background:rgba(255,255,255,0.5);
				padding: 10px 20px 6px 20px;
				font-weight: bold;
				color: #fff;
				text-decoration:none;
				text-align:left;
				font-size:18px;
				border-top:1px solid #666666;
				border-right:1px solid #666666;
				border-left:1px solid #666666;
			}
			#content-explorer ul li a:hover {
				color: #fff;
			}
			#content-explorer ul li.selected a {
				background:rgba(176,216,255,1);
				padding: 10px 20px 6px 20px;
				margin:0px 0px 0px 0px;
				color: #000;
				border-top:1px solid #666666;
				border-right:1px solid #666666;
				border-left:1px solid #666666;
			}
div.yui-content {
	overflow:visible;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	padding: 3px 0px 3px 5px;
	background:rgba(176,216,255,1);
	text-align:center;
	min-height:300px;
	color: #000;
	margin:0px 0px 0px 0px;
}

div.yui-content a{color: #000;}


.videoWrapper{
	display:inline;
	margin:15px 15px;
}
.videoWrapper iframe{
	/* width:20%!important;
	height:20%!important; */
	margin-top:15px;
}
